pokitdok

PokitDok Platform API Client

Installation

sudo pip3 install pokitdok

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
2.8.1 2019-02-13    
2.8.0 2018-12-14    
2.7.2 2018-03-19    
2.7.1 2017-05-18    
2.7 2017-05-05    
2.6 2017-03-29    
2.5 2017-03-03    
2.4 2016-12-19    
2.3 2016-11-09    
2.2 2016-08-09    
2.1 2016-08-08    
2.0 2016-07-14    
1.9 2016-05-31    
1.8 2016-05-16    
1.7 2016-05-05    
1.6 2016-02-25    
1.5 2016-02-08    
1.4.2 2016-02-01    
1.4 2016-01-14    
1.3 2015-10-28    
1.2 2015-10-07    
1.1 2015-06-30    
1.0 2015-04-14    
0.9 2014-10-09    
0.8 2014-09-18    
0.7 2014-08-13    
0.6 2014-07-16    
0.5 2014-07-08    
0.4 2014-06-06    
0.3 2014-06-01    

Issues with this package?

Page last updated 2022-08-04 00:28:15 UTC